body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	font-family: 'MyriadWebPro';
	font-size:17px;
	font-weight:400;
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}
a,a:visited,a:active {
	/* customize_link */ color: #f49c00; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #f49c00; text-decoration:none; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1 {
	color:#f49c00; 
	text-transform:none; font-family: 'houschkamediumregular'; font-weight:normal; font-size:30px; line-height:1.2em; margin:5px 0px;
}
h2 {
	color:#f49c00;
	text-transform:none; font-family: 'houschkamediumregular'; font-weight:normal; font-size:22px; line-height:1.2em; margin:5px 0px;
}
h3 {
	color:#f49c00;
	text-transform:none; font-family: 'houschkamediumregular'; font-weight:normal; font-size:18px; line-height:1.2em; margin:5px 0px;
}
h4{ font-size:14px; line-height:18px; font-family: 'houschkamediumregular';}
h5{ font-size:13px; line-height:16px }
p { padding: 0px 0px 12px 0px; margin: 0px; }

@font-face {
    font-family: 'houschkamediumregular';
    src: url('http://www.sprouts.co.nz/themes/default_orange/images/HouschkaRounded-Medium.eot');
    src: url('http://www.sprouts.co.nz/themes/default_orange/images/HouschkaRounded-Medium.eot?#iefix') format('embedded-opentype'),
         url('http://www.sprouts.co.nz/themes/default_orange/images/HouschkaRounded-Medium.woff') format('woff'),
		 url('http://www.sprouts.co.nz/themes/default_orange/images/HouschkaRounded-Medium.otf') format('otf'),
         url('http://www.sprouts.co.nz/themes/default_orange/images/HouschkaRounded-Medium.ttf') format('truetype'),
         url('http://www.sprouts.co.nz/themes/default_orange/images/HouschkaRounded-Medium.svg#HouschkaRounded-Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'houschkabold';
    src: url('http://www.sprouts.co.nz/themes/default_orange/images/houschkabold-webfont.eot');
    src: url('http://www.sprouts.co.nz/themes/default_orange/images/houschkabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.sprouts.co.nz/themes/default_orange/images/houschkabold-webfont.woff2') format('woff2'),
         url('http://www.sprouts.co.nz/themes/default_orange/images/houschkabold-webfont.woff') format('woff'),
         url('http://www.sprouts.co.nz/themes/default_orange/images/houschkabold-webfont.ttf') format('truetype'),
         url('http://www.sprouts.co.nz/themes/default_orange/images/houschkabold-webfont.svg#houschkabold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MyriadWebPro';
    src: url('http://www.sprouts.co.nz/themes/default_orange/images/MyriadWebPro.eot');
    src: url('http://www.sprouts.co.nz/themes/default_orange/images/MyriadWebPro.eot?#iefix') format('embedded-opentype'),
         url('http://www.sprouts.co.nz/themes/default_orange/images/MyriadWebPro.woff2') format('woff2'),
         url('http://www.sprouts.co.nz/themes/default_orange/images/MyriadWebPro.woff') format('woff'),
         url('http://www.sprouts.co.nz/themes/default_orange/images/MyriadWebPro.ttf') format('truetype'),
         url('http://www.sprouts.co.nz/themes/default_orange/images/MyriadWebPro.svg#MyriadWebPro') format('svg');
    font-weight: normal;
    font-style: normal;

}